/* Yes */

[txtdec="ok"], [txtdec="1"]
{
    color: #4FAA13;
}


/* No */

[txtdec="no"], [txtdec="0"]
{
    color: #C80B2B;
}


/* Warn */

[txtdec="warn"]
{
    color: #BF9228;
}


/* Mastery */

[txtdec="mastery"]
{
    color: #5055D6;
}

